Microsoft.NETCore 5.0.0

The ID prefix of this package has been reserved for one of the owners of this package by NuGet.org. Prefix Reserved
Additional Details

This package has been deprecated as part of the .NET Package Deprecation effort. You can learn more about it from https://github.com/dotnet/announcements/issues/217

There is a newer prerelease version of this package available.
See the version list below for details.

Requires NuGet 3.0 or higher.

dotnet add package Microsoft.NETCore --version 5.0.0
NuGet\Install-Package Microsoft.NETCore -Version 5.0.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Microsoft.NETCore" Version="5.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Microsoft.NETCore --version 5.0.0
#r "nuget: Microsoft.NETCore, 5.0.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Microsoft.NETCore as a Cake Addin
#addin nuget:?package=Microsoft.NETCore&version=5.0.0

// Install Microsoft.NETCore as a Cake Tool
#tool nuget:?package=Microsoft.NETCore&version=5.0.0

Provides a set of packages that can be used when building portable libraries on .NETCore based platforms.

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages (10)

Showing the top 5 NuGet packages that depend on Microsoft.NETCore:

Package Downloads
Microsoft.NETCore.UniversalWindowsPlatform The ID prefix of this package has been reserved for one of the owners of this package by NuGet.org.

Provides a set of packages that can be used when building Universal Windows applications on .NETCore. d67bd83a075b8b10cb95810568073c1a3211f28b When using NuGet 3.x this package requires at least version 3.4.

Microsoft.FSharp.Compiler.Host.netcore

.NET Core compatible version of the fsharp compiler fsc.exe. Supported Platforms: - .NET Core (netstandard1.6)

Mustache.PCL

NET Portable Class Library implementation of Mustache logic-less templates

Oocx.Asn1PKCS

Helper classes that are used by ACME.net to work with various PKCS standards like certificate signing requests.

Oocx.ACME.Common

Utility classes for ACME.net

GitHub repositories (4)

Showing the top 4 popular GitHub repositories that depend on Microsoft.NETCore:

Repository Stars
Coolapk-UWP/Coolapk-UWP
一个基于 UWP 平台的第三方酷安客户端
telerik/UI-For-UWP
This repo contains the source code for Telerik UI for Universal Windows Platform (UWP), which includes 20+ UI controls for developers building UWP applications.
Coolapk-UWP/Coolapk-Lite
一个基于 UWP 平台的第三方酷安客户端精简版
SharpAdb/AdvancedSharpAdbClient
AdvancedSharpAdbClient is a .NET library that allows .NET, Mono and Unity applications to communicate with Android devices. It's improved version of SharpAdbClient.
Version Downloads Last updated
5.0.1-rc2-24027 18,060 5/16/2016
5.0.1-beta-23516 53,310 11/18/2015
5.0.1-beta-23409 1,887 10/15/2015
5.0.1-beta-23225 122,939 9/1/2015
5.0.0 1,509,587 7/29/2015
5.0.0-beta-23109 1,698 7/27/2015
5.0.0-beta-23019 1,637 6/30/2015